<?xml version="1.0" encoding="UTF-8"?>
<!--<!DOCTYPE projet SYSTEM "dtd/projet.dtd">-->
<projet id="pic">
	<titre>Guide de l'Internet culturel</titre>
	<adresses>
		<adresse>http://www.portail.culture.fr/</adresse>
	</adresses>
	<images>
    	<image src="images/pic.gif" id="pic_gif" mime-type="image/gif"/>
	</images>
	<responsable>
		<nom>Tayeb</nom>
		<prenom>Martine</prenom>
		<email>martine.tayeb@culture.gouv.fr</email>
	</responsable>
	<description>
		<p>Le guide de l'Internet culturel est la première application officielle construite avec la plate-forme SDX. Originalement conçue pour la version 0.9 de SDX, elle a été modifiée pour tenir compte des changements importants apportés par la version 1.0 de SDX.</p>
		
		<p>L'organisation des données, hiérarchique, se gère tout naturellement en XML, et donc avec SDX.</p>
	</description>
</projet>
